/*****************************
* css de la partie publique du site
******************************/

/* les balises generales */
body {
font-size : 0.75em;
background: #ccccbb; /* gris */
margin:0;
padding:0;
}

h1 {
 font-size:18px;
 font-weight: bold;
 text-decoration:none;
 font-style: normal;
 margin-top:0px;
 margin-bottom: 0px;
}

h1.link {
  text-decoration:underline;
  font-style: normal;
}

.h1Like {
 font-size:16px;
 font-weight: bold;
 text-decoration:underline;
 font-style: normal;
 margin-top:0px;
 margin-bottom: 0px;
}

h2 {
 color:#fefbf1;
 font-family:"Century Gothic";
 font-size:16px;
 font-weight: bold;
 text-decoration:none;
 font-style: italic;
 margin-top:-5px;
 margin-bottom:-8px;
}

h2.link {
  text-decoration:underline;
  font-style: normal;
}

h3 {
 margin : 1em 0; 
 color:#fefbf1;
 font-family:"Century Gothic";
 font-size:14px;
 font-weight : bold;
 text-decoration: underline;
  text-indent: 25px;
}

.h3Like {
 margin : 1em 0; 
 color:#fefbf1;
 font-family:"Century Gothic";
 font-size:14px;
 font-weight : bold;
 text-decoration: underline;
 text-indent: 25px;
}

p { 
 color:#fefbf1;
 font-family:"Century Gothic";
 font-size:12px;
 font-weight : normal;
 line-height:16px;
}

a {
 color:#fefbf1;
 font-family:"Century Gothic";
 font-size:12px;
 font-weight : bold;
 text-decoration: underline;
}

a.noLine { text-decoration:none;}

a.img {
  text-decoration: none;
}

a.noHover {
  font-style:normal;
}

a.noHover:hover {
   color:#fefbf1;
}

.h2Like {
 color:#fefbf1;
 font-family:"Century Gothic";
 font-size:16px;
 font-weight: bold;
 text-decoration:underline;
 margin-top:-5px;
 margin-bottom:-8px;
}

.aLike {
 color:#fefbf1;
 font-family:"Century Gothic";
 font-size:12px;
 font-weight : bold;
 text-decoration: underline;
}

.aLike:hover, .h2Like:hover, h2.link:hover, a:hover {
  color:#41371a;
}

img { border : none; }

img.star {width:11px;}
img.starbig {width:20px;}
img.couverture-big {width:100px;border:1px #fefbf1 solid}
img.couverture-std {width:80px;border:1px #fefbf1 solid}
img.couverture-previewgal {height:100px;}
img.couverture-mini {width:55px;border:1px #fefbf1 solid}
img.avatar-mini {width:35px; height:35px; border:1px #fefbf1 solid}
img.avatar {width:100px; height:100px; border:1px #fefbf1 solid}

img.galerie-height {height:150px;border:1px #fefbf1 solid;}
img.galerie-width {width:150px;border:1px #fefbf1 solid;}

img.photo-mini {width:120px; border:1px #fefbf1 solid}


img.free {border:1px #fefbf1 solid}

img.logo-std {width:80px;border:1px #fefbf1 solid}
img.logo-mini {max-height:40px;}

ul {
 color:#fefbf1;
 font-family:"Century Gothic";
 font-size:12px;
 font-weight : bold;
 list-style-type:square;
 text-align:left;
 line-height: 18px;
}



/* ------------------ les positionnement des conteneurs ---------------- */

#layout {
	position: relative;
	margin: 0 auto;
	margin-top:0px;
	width:950px;
}

#entete {
  width:880px;
  height:130px;
  background-image: url(http://www.mangagate.com/ressources/design/layout/1-ENTETE-FINAL.jpg);
}

#entete .retour {
  position:absolute;
  margin-top:80px;
  margin-left:25px;
  height:40px;
  width:230px;
}

#pub {
  margin-left:25px;
  width:514px;
  height:100px;
  background-image: url(http://www.mangagate.com/ressources/design/layout/2-PUBLICITE.png);
}

#barre-recherche {
  position:absolute;
  top:60px;
  left:400px;
  width:600px;
  height:200px;
  background-image: url(http://www.mangagate.com/ressources/design/layout/2-RECHERCHER.png);
}

#corps {
	margin-top:0px;
	width:880px;
	text-align: left;
  background-image: url(http://www.mangagate.com/ressources/design/layout/7-LIGNE.jpg);
}

#menu {
  padding-bottom:5px;
}
#navigation-bar {
  width:880px;
  height:30px;
  background-image: url(http://www.mangagate.com/ressources/design/layout/3-TRACAGE.jpg);
}

#page {
  position: relative;
	margin: 0 auto;
  width:680px;
}

#id-serie {
 text-align: left;
 margin-bottom:15px;
}

#fiche, #standalone, #livredor, #interview, #forum, 
#biographie, #news, #planning, #alphabetique, 
#journal, #preview-galerie, #galerie, #aime, #listing, #bibliographie,
#interview-listing, #recherche, #recherche-g, #guide, #reportage {
  margin-bottom:10px;
}

#pied {
  width:880px;
  height:45px;
  background-image: url(http://www.mangagate.com/ressources/design/layout/9-PIED.jpg);
}

#seo-pied {
  background-color:#A9A9A9; 
  color:white; 
  margin-left:17px; 
  margin-right:13px;
  margin-top:10px;
}

/* -------------------- textes ------------------------*/
.label {
 font-size:11px;
 font-family: 'Verdana';
 color:#fefbf1;
}

.titre { /* titre de journal */
 font-size:14px;
 padding-top:5px;
 padding-bottom:15px;
 margin-left:10px;
 text-decoration:none;
 font-weight: bold;
 font-family: 'Arial';
}

.bulle-titre {
  color: #ffffff;
  font-family:"Century Gothic";
  position:absolute;
  margin-top:-15px;
  margin-left:20px;
}

.bulle-titre2 {
  color: #ffffff;
  font-family:"Century Gothic";
  margin-top:20px;
  margin-left:20px;
}

.contenu {
  padding-bottom:10px;
  padding-top:5px;
  color: #ffffff;
  font-family:"Century Gothic";
}

.article {
  margin-left:120px;
  margin-top:10px;
  text-align:justify;
  margin-right:20px;
}

.redacteur {
  position:absolute;
  font-size:11px;
  margin-left:20px;
  margin-top:5px;
}

.article-image {
  min-height:120px;
}


.article-full {
  margin-left:10px;
  margin-top:10px;
  text-align:justify;
  margin-right:10px;
}

.navigation-txt {
  position:absolute;
  top:-154px;
  left:0px;
  color: #ff3300;
  font-weight:bold;
  font-family:"Century Gothic";
  font-size:14px;
}

.navigation-txt a, .navigation-txt p {
  color: #ff3300;
  font-weight:bold;
  font-family:"Century Gothic";
  font-size:14px;
}

.info-tome {
  position:relative;
  margin-top:10px;
  text-align:left;
}

/* ---------------------- seo pied ---------------------*/
#seo-pied table {
  width:100%;
}

#seo-pied td {
 padding-left:20px;
 width:180px;
 vertical-align:top;
}

#seo-pied td.news {
   width:280px;
}

#seo-pied .title {
  font-size:12px;
  font-weight: bold;
}

#seo-pied a {
  font-size:9px;
  text-decoration: none;
}

/* ---------------------- forum -----------------------*/
#forum h3 {
  text-indent: 0px;
}

#forum p {
 color:#000;
}

/* ---------------------- footer -----------------------*/
#pied .index {
  float:left;
  margin-left:245px;
  margin-top:22px;
  width:50px;
  text-align:center;
  background-color:#FF732E;
}

#pied .infolegale {
  float:left;
  margin-left:10px;
  margin-top:22px;
  width:80px;
  text-align:center;
  background-color:#E86903;
}

#pied .contact {
  float:left;
  margin-left:10px;
  margin-top:22px;
  width:55px;
  text-align:center;
  background-color:#FF732E;
}

#pied .team {
  float:left;
  margin-left:10px;
  margin-top:22px;
  width:45px;
  text-align:center;
  background-color:#E86903;
}

#pied .rejoindre {
  float:left;
  margin-left:10px;
  margin-top:22px;
  width:110px;
  text-align:center;
  background-color:#FF732E;
}

#pied .liens {
  float:left;
  margin-left:10px;
  margin-top:22px;
  width:65px;
  text-align:center;
  background-color:#E86903;
}

#pied .livredor {
  float:left;
  margin-left:10px;
  margin-top:22px;
  width:70px;
  text-align:center;
  background-color:#FF732E;
}

#pied .goodie {
  float:left;
  margin-left:10px;
  margin-top:22px;
  width:65px;
  text-align:center;
  background-color:#E86903;
}

/* --------------------- onglet serie ----------------------*/
#onglet {
	font-family:"sans-serif", "arial";
}


#onglet .info {
  background-color: #FF6600;
  font-size:11px;
  margin-top:2px; 
  color:white;
  text-align:left;
  margin-bottom:5px;
}

#onglet .bulle-titre {
  position:static;
  font-family:"sans-serif", "arial";
  margin-top:0px;
}

/*---- \ maj onglet ---*/
.entete-tab {margin-top:0px;}
.entete-tab .tab, .entete-tab .tab-current , .entete-tab .tab-inactif  {position:relative; height:32px;float:left;}

.entete-tab .tab-label, .entete-tab .tab-label a  { 
font-family:"sans-serif", "arial";
text-align:center; color:white; 
font-size:12px;
font-weight:bold;
text-decoration:none;
}


.entete-tab .tab-label {
position:absolute;left:0px;top:10px;
background-color:#FF6600;
padding-bottom:7px;
}
.entete-tab .tab-current  .tab-label {padding-bottom:10px;} 


.entete-tab .corner-left {
	position:absolute;left:0px;top:0px;width:10px;
	background-image: url(http://www.mangagate.com/ressources/design/pages/ID-SERIE/ROUND-GAUCHE.png);
}

.entete-tab .corner-right {
	position:absolute;top:0px;width:10px;
	background-image: url(http://www.mangagate.com/ressources/design/pages/ID-SERIE/ROUND-DROIT.png);
}

.entete-tab .top {
	position:absolute;left:10px;top:0px;background-color:#FF6600;
}

.entete-tab .tab-inactif .tab-label { background-color:#f9c48f; }
.entete-tab .tab-inactif .corner-left { background-image: url(http://www.mangagate.com/ressources/design/pages/ID-SERIE/ROUND-GAUCHE-INACTIF.png);}
.entete-tab .tab-inactif .corner-right { background-image: url(http://www.mangagate.com/ressources/design/pages/ID-SERIE/ROUND-DROIT-INACTIF.png); }
.entete-tab .tab-inactif .top { background-image: url(http://www.mangagate.com/ressources/design/pages/ID-SERIE/PIXEL-INACTIF.png); }

.entete-tab .tab:hover { cursor:pointer; cursor:hand; }
.entete-tab .tab:hover .corner-left { background-image: url(http://www.mangagate.com/ressources/design/pages/ID-SERIE/ROUND-GAUCHE-JAUNE.png); }
.entete-tab .tab:hover .corner-right { background-image: url(http://www.mangagate.com/ressources/design/pages/ID-SERIE/ROUND-DROIT-JAUNE.png); }
.entete-tab .tab:hover .tab-label , .entete-tab  .tab:hover .top{background-color:#FF9933; } 
.entete-tab .tab:hover .tab-label a {color:#41371a}

.coin-droit { float:right;background-image: url(http://www.mangagate.com/ressources/design/pages/ID-SERIE/ROUND-DROIT-PLEIN.png); width:10px; height:10px}

.image-tome { /* affiche la couv a gauche d'un article */
  float:left; 
  margin-right:10px; 
  margin-bottom:5px;  
  margin-top:10px; 
  margin-left:120px;
}

/*---- \ maj onglet ---*/

#onglet .info .titre-original { 
 font-size:14px;
 font-weight: normal;
 text-decoration:none;
 font-style: italic;
}

#onglet .info .type {
 font-weight: bold;
 font-size:14px;
 width:155px;
}

/* ------------------ biographie --------------------------*/
#biographie .image {
  float:left; 
  margin-right:10px; 
  margin-bottom:5px;  
  margin-top:10px; 
  margin-left:120px; 
}

/* ------------------ news --------------------------*/
#news .entete {
  width:680px;
  height:52px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/NEWS/TETE.gif);
}

#news .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/NEWS/CORPS.jpg);
}

#news .image {
  float:left; 
  margin-right:10px; 
  margin-bottom:5px;  
  margin-top:10px; 
  margin-left:120px; 
}

/* ------------------- bibliographie ------------------------*/
#bibliographie .entete {
  width:680px;
  height:55px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/LISTING/TETE.jpg);
}

#bibliographie .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/LISTING/CORPS.jpg);
}


#bibliographie .serie{
  margin-left:30px;
  float:left;
  width:190px;
  text-align:left;
}

#bibliographie .couverture {
  float:left;
  width:60px;
}


/* ------------------- reportage ------------------------------------*/
#reportage .entete {
  width:680px;
  height:55px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/INTERVIEW/TETE.jpg);
}

#reportage .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/INTERVIEW/CORPS.jpg);
}


/* ------------------- interview ------------------------------------*/
#interview .entete {
  width:680px;
  height:55px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/INTERVIEW/TETE.jpg);
}

#interview .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/INTERVIEW/CORPS.jpg);
}

/* -------------------listing des interviews et reportage ------------------------*/
#interview-listing .entete {
  width:680px;
  height:55px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/INTERVIEW/TETE.jpg);
}

#interview-listing .entete-journal{
  width:680px;
  height:110px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/INTERVIEW/JOURNAL-ENTETE.jpg);
}

/* specificite reportage */
#reportage-listing .entete-journal{
  width:680px;
  height:110px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/INTERVIEW/TETE-REPORTAGE.jpg);
}

#interview-listing .contenu, #reportage-listing .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/INTERVIEW/CORPS.jpg);
}

#interview-listing .titre, #reportage-listing .titre  {
  margin-top:-10px;
}

#interview-listing .photo, #reportage-listing .photo {
  margin-left:30px;
  float:left;
  margin-top:10px;
}


#interview-listing .accroche, #reportage-listing .accroche {
  float:left;
  margin-left:20px;
  width:490px;
  margin-top:10px;
}

#interview-listing .accroche-full, #reportage-listing .accroche-full {
  float:left;
  margin-left:20px;
  width:450px;
  margin-top:10px;
}

/* ------------------ livre d'or --------------------------*/
#livredor .info {
  background-color:#FFCC99;
  color:#41371a;
}

#livredor .labels {
  float:left;
  width:80px;
}

#livredor .values {
  margin-left:90px;
  font-weight:bold;
}

#livredor .commentaire {
clear:both;
}

#livredor .reponse {
  margin-left:100px;
  width:350px;
  font-style:italic;
  border-top:1px solid white;
}

/* ------------------ pages d'information --------------------------*/
#standalone .entete, #livredor .entete, #fiche .entete, #biographie .entete, #concours .entete {
  width:680px;
  height:52px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/ARTICLE/TETE.jpg);
}

#standalone .contenu, #livredor .contenu, #fiche .contenu, #biographie .contenu, #concours .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/ARTICLE/CORPS.jpg);
}

#standalone .article {
  margin-left:120px;
  margin-top:30px;
  text-align:justify;
  margin-right:20px;
}

/* --------------- avis en mode bulle, news commentaire, livre d'or v2 ---------------*/
#avis .entete, #news-commentaire .entete {
  width:680px;
  height:52px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/ARTICLE/TETE.jpg);
}

#avis .contenu, #news-commentaire .entete {
  background-image: url(http://www.mangagate.com/ressources/design/pages/ARTICLE/CORPS.jpg);
}

#avis .article {
  margin-left:120px;
  margin-top:30px;
  text-align:justify;
  margin-right:20px;
}

.avis {margin-top:15px;}
.avis p{
line-height:13px;
margin-top:5px;
margin-bottom:5px;
}

/* ajout  alexis*/
.author {
	font-size: 16px;
}

.avis .texte {
	text-align: justify;
	background-image: url(http://www.mangagate.com/ressources/design/pages/COMMENTAIRE/comment-bg.png);
	background-repeat: no-repeat;
	padding: 10px 25px 0 13px;
	margin-bottom: 0;
}

.avis .details {
	background-image: url(http://www.mangagate.com/ressources/design/pages/COMMENTAIRE/comment-bg.png);
	background-position: 0 -315px;
	background-repeat: no-repeat;
	margin-top: 0;
	padding-top: 30px;
	padding-left: 13px;
}

.avis a {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #c24e00;
}
.avis a:hover {
	text-decoration: underline;
}
/* end ajout alexis */

.link-to-commentaire  a{
 text-decoration:none; 
 font-size:12px ;
  font-size:12px !important;
}


/* ---------------goodies --------------------- -- */

#standalone .goodie {
  clear:both;
}
#standalone .goodie .img {
  float:left;
  width:150px;
  height:150px;
}
#standalone .goodie input {
 background-color: white;
}

#standalone .goodie img {
  width: 130px;
}

#standalone .goodie .text {
  margin-left: 150px;
}

/* ----------------------- vous avez aimé, vous aimerez -- */
#aime .entete {
  width:680px;
  height:52px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/AIMEREZ/TETE.gif);
}

#aime .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/AIMEREZ/CORPS.jpg);
}

#aime .serie{
  margin-left:10px;
  float:left;
  width:100px;
  text-align:center;
}

#aime .couverture {
  width:60px;
  margin:0 auto;
}

/* ------------------------galerie ------------------- */
#preview-galerie .entete {
  width:680px;
  height:55px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/GALERIE/TETE.jpg);
}

#preview-galerie .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/GALERIE/CORPS.jpg);
  text-align:center;
}

#preview-galerie .images {
  margin-left:10px;
  padding-bottom:10px;
}

#preview-galerie .lien {
  float:right;
  margin-right:10px;
  margin-top:-15px;
}

/* ----------------- listing de fiches perso, resume, zooms ---------------*/
#listing .entete {
  width:680px;
  height:55px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/LISTING/TETE.jpg);
}

#listing .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/LISTING/CORPS.jpg);
}

#listing .list {
  width:200px;
  vertical-align:middle;
}

#listing .avatar-mini {
  float:left;
  margin-right:5px;
}

#listing .demi-bulle {
  float:left; 
  width:300px;
  margin-top:15px;
}

/**** ---------------------------- le formulaire ----------------------- ***/
  
.multi-fields {
  float:left;
  margin-left:10px;
}

.form-simple {
/*  border:1px dashed white; enleve */
  width:95%;
  margin:auto;
  margin-top:10px;
  padding-top:10px;
  padding-bottom:1px;
}

.form-simple p{
  clear:both;
  margin-top:-10px;
}
 
.form-simple label {
  float:left;
  width:130px;
  margin-left:20px;
  font-size:11px;
}

.form-simple input {
 background-color: white;
 border: 1px solid #c24e00;
 width: 250px;
}
 
.form-simple textarea {
 background-color: white;
 border: 1px solid #c24e00;
 width: 350px;
 height: 150px;
}

.form-simple table {
	margin-left: 5px;
}

.form-simple .button  {
	border: none;
	width: auto;
}

.form-simple .valide {
  text-align:center;
}
 
.form-simple .button {
  margin-top:10px;
}

p.pad { padding-top:15px }

/* ------------------------ publicite ---------------------*/

#pub .item-pub {
  position:absolute;
  margin-left:40px;
  margin-top:20px;
  width:470px;
  height:60px;
/*  z-index:100; */
}


/* ------------------------ champs recherche ---------------------*/

#champs-recherche {
  position:absolute;
  top:137px;
  left:183px;
}

input.search  {
  height:14px !important;
  color:#cc6600;
  height:10px;
  width:125px;
  font-size:10px;
}

#barre-recherche .bouton {
  position:absolute;
  top:135px;
  left:325px;
  width:110px;
  height:18px;
  cursor:pointer;
}

#recherche .entete {
  width:680px;
  height:40px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/RECHERCHE/TETE.jpg);
}

#recherche .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/RECHERCHE/CORPS.jpg);
}

#recherche-g .entete {
  width:680px;
  height:40px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/RECHERCHE/TETE-G.jpg);
}

#recherche-g .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/RECHERCHE/CORPS-G.jpg);
}

#recherche-g .bulle-titre {
  margin-top:0px;
}

#recherche-g .resultat-google {
  margin-left:10px;
  margin-right:10px;
  margin-top:25px;
}


/* ---------------------- Les plannings de sorties ------------------*/
#planning .entete {
  width:680px;
  height:40px;
  background-image: url(http://www.mangagate.com/ressources/design/pages/PLANNING/TETE.jpg);
}

#planning .contenu {
  background-image: url(http://www.mangagate.com/ressources/design/pages/PLANNING/CORPS.jpg);
}

#planning .bulle-titre {
  margin-top:-5px;
}

#planning .festival {
  width:100%;
  margin-top:15px;
}
#planning .festival tr:hover, #alphabetique tr:hover, .sorties tr:hover, .critique-all tr:hover, .serie-all tr:hover {
  background-color:#FFCC99;
  color:#41371a;
}
#planning .festival tr:hover a, #alphabetique tr:hover a, .sorties tr:hover a, .critique-all tr:hover a, .critique-all tr:hover p , .serie-all tr:hover a {
  color:#41371a;
}

#planning .rss {
  position:absolute;
  margin-left:600px;
  margin-top:12px;
  border:1px solid white;
}

/* le tableau des sorties */
.sorties, .critique-all {
  width:100%;
  margin-top:15px;
}

.sorties .nom {
	width:150px;
}

.critique-all td {
  vertical-align:top;
}

.critique-all .couv {
  padding-left:20px;
  width:110px;
}

.critique-all .text {
  width:350px;
}

.critique-all .note {
  width:80px;
  text-align:center;
}

/* -------------- Concours ---------------*/
#concours .article {
  margin-left:120px;
  margin-top:30px;
  text-align:justify;
  margin-right:20px;
}

#concours .question {
  font-weight:bold;
  margin-left:15px;
  clear:both;
  }

#concours h2 {
margin-top:10px;
}  
  
#concours .reponse {
  float:left;
  margin-left:50px;
}

#concours .form-simple {
  margin-bottom:15px;
  margin-top:10px;
}

#concours .lots {
width:95%; 
margin-left:15px;
text-align:center; 
margin-top:5px; 
}
#concours .logo {
 height:25px;
}

#concours .reponse input {
width:10px;
}

#concours img.lot {width:150px; border:0px}

/* -------------- Concours ---------------*/
.fb_share { padding-left:15px; margin-top:-30px; margin-bottom:0px;}

/* ----------------- ACTU, JOURNAL, ALPHABETIQUE, INDEX, GUIDE d'ACHAT 
Voir complexe-site.css
----------------------*/
